Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:37:49 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat please let me know about this order i have aflight                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  please let me know about this order i have aflight Bot:  Hi Please Let Me Know About This Order I Have Aflight ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642648360 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524592051            07:27 AM, 17th Mar                     please let me know about this order i have aflight                    Please ita very urgent i have a flight           07:28 AM, 17th Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:28 AM, 17th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order no 9642648360           07:28 AM, 17th Mar                     please let me know about this order i have aflight                    Hey there please i have an emergency flight           07:29 AM, 17th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            07:29 AM, 17th Mar                     please let me know about this order i have aflight                    Can it be delivered today please please           07:29 AM, 17th Mar                   Ezzaldeen                   this order no was placed yesterday  and the delivery time frame in UAE IS 2-3 working days           07:30 AM, 17th Mar                   Ezzaldeen                   The order is expected to be delivered within 1-2 working days           07:30 AM, 17th Mar                   Ezzaldeen                   we will do our best to get the order delivered asap           07:31 AM, 17th Mar                     please let me know about this order i have aflight                    So if yiu say 1 2 days this means tomorrow or nwxt week           07:31 AM, 17th Mar                   Ezzaldeen                   It means today and tomorrow.           07:32 AM, 17th Mar                     please let me know about this order i have aflight                    Thank u am vrry stressed if i miaa rh           07:33 AM, 17th Mar                     please let me know about this order i have aflight                    I mss it           07:33 AM, 17th Mar                     please let me know about this order i have aflight                    I have ti           07:33 AM, 17th Mar                   Ezzaldeen                   We will deliver the order asap           07:33 AM, 17th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:34 AM, 17th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259196